This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 503039 - [RHEL5] can't set k-g key in ipmitool
[RHEL5] can't set k-g key in ipmitool
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Safranek
qe-baseos-daemons
: FutureFeature
Depends On:
Blocks: 554476 726390 1066471
  Show dependency treegraph
 
Reported: 2009-05-28 09:17 EDT by Tomas Smetana
Modified: 2014-02-18 08:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update adds the 'channel kgset' subcommand to the 'ipmitool' command, which allows for KG key configuration.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 18:30:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Smetana 2009-05-28 09:17:27 EDT
It seems ipmitool allows you to use a k-g key, but you can't
configure one on the BMC.  So how are you supposed to use it?

We should eventually try to implement support for configuring k-g keys with OpenIPMI.
Comment 4 RHEL Product and Program Management 2009-11-06 13:46:22 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 RHEL Product and Program Management 2010-08-10 04:41:22 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Unfortunately, Red Hat is unable to address this request in the
current release.  Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 16 Eva Kopalova 2010-12-20 07:08:38 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update adds the 'channel kgset' subcommand to the 'ipmitool' command, which allows for KG key configuration.
Comment 18 errata-xmlrpc 2011-01-13 18:30:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0096.html

Note You need to log in before you can comment on or make changes to this bug.